/* section 2 css  */
.bg {
    background-color: rgb(94, 163, 216, 0.2);
    border: 2px solid white;
    border-radius: 5px;
}

.bg:hover {
    background-color: rgb(94, 163, 216, 0.3);
    border: 2px solid #5ea3d8;
    border-radius: 5px;
}


@media(min-width:790px) and (max-width:1025px) {
    .content-width {
        width: 100%
    }
}

.section-2 {
    display: flex;
    gap: 30px;
    align-items: stretch;
}

.section-2 > div {
    flex: 1 1 0;
}

.section-2 .problems-img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 15px;
}



@media(max-width:768px){
    .section-2{
    display: flex;
    flex-direction: column;
}
}


/* section 2 ends here  */

.position-relative {
    position: relative;
}

.carousel-track {
    scrollbar-width: none;
    gap: 1.5rem;
}

/* section 3  css */

.solution-bg {
    background-color: rgb(94, 163, 216, 0.2);
    transition: all 0.3s ease;
}

.solution-bg:hover {
    background-color: rgb(94, 163, 216, 0.1);
    transform: translateY(-6px);
}
